@charset "UTF-8"; 
/* Base Reset */
* { margin: 0; padding: 0; border: 0;}
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline: 0;}
img { border: 0; vertical-align: top;}
a img { vertical-align: middle;}
body { line-height: 1;}
ol, ul, li { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none { display: none;}
.hidden { visibility: hidden;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clearfix { display: block; *zoom:1;}
body, p { font: 14px 'Microsoft YaHei', 'Arial'; color: #000;}
body {}
a { text-decoration: none; color: #212121;}
a:hover { text-decoration: none; color: #84191f;}
.wrapper { width: 100%;}
.wrapper .inner {}

@media screen and ( min-width: 756px) and (max-width: 968px) { 
	.imglist { display: -webkit-box; display: box;}
	.imglist .listitem { -webkit-box-flex: 1; box-flex: 1;}
	.imglist dl {}
	.linklist ul { display: -webkit-box; display: box; width: 100%;}
	.linklist ul .linkitem { display: -webkit-box; display: box; -webkit-box-flex: 1; box-flex: 1;}
	.linklist ul li { float: none; margin: 0px 5px; -webkit-box-flex: 1; box-flex: 1;}
}

@media screen and ( max-width: 756px) { 
	.imglist dl { width: 50%!important;}
	.linklist ul { display: -webkit-box; width: 100%;}
	.linklist ul .linkitem { -webkit-box-flex: 1; box-flex: 1;}
	.linklist ul li { float: none; margin: 0px 5px;}
	#footer .inner .footer-info span { display: block;}
}

/*top*/
#headtop { width: auto; padding: 0 10px; background: #2D4396;}
#headtop .inner { height: 40px; line-height: 40px;}
#headtop .inner a { margin: 0px 4px; color: #fff;}
#headtop .role { float: left;}
#headtop .role .role-menu { float: left;}
#headtop .lang { float: right;}
/**head**/
#header { display: inline-block; position: relative; background:#941d23;}
.head-logo { width: auto; padding: 20px; text-align: center;}
.head-logo a { display: inline-block; margin: auto;}
.head-logo a img { max-width:100%;}
.nav .nav-left {float: right;width: 72%;}
.nav .nav-right {float: left;width: 25%;}

/**slide导航**/
.navi-slide-arrow {float: left;display: inline-block;width: 80px;height: 36px;line-height: 36px;overflow: hidden;background: url(images/menu-icon-arrow-white.png) no-repeat right 50%;font-size: 18px;color: #fff;text-align: left;vertical-align: middle;margin: 4px 0 4px 15px;}
.navi-slide-arrow:hover { color: #fff; cursor: pointer;}

/**主导航**/
#nav { background: #84191f;}
.main-nav {}
.main-nav .wp-menu { margin: 0 auto; display: none;}
.main-nav .wp-menu .menu-item { display: block; border-top: 1px solid #e6f0f8; overflow: hidden; position: relative;}
.main-nav .wp-menu .menu-item a.menu-link { display: block; padding: 0 18px; height: 39px; line-height: 39px; font-size: 15px; font-weight: normal; background-color: #fff;}
.main-nav .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #83191f;}
.main-nav .menu-switch-arrow { display: block; width: 38px; height: 38px; position: absolute; right: 0px; top: 1px; background: url(images/icons.png) no-repeat 10px -116px;}
.main-nav .sub-menu { background: #f5f5f5; display: none;}
.main-nav .sub-menu .sub-item { white-space: nowrap; vertical-align: top; _zoom: 1; border-top: 1px solid #e6f0f8; position: relative;}
.main-nav .sub-menu .sub-item a { display: block; height: 35px; line-height: 35px; padding: 0 10px; display: block; text-indent: 20px;}
.main-nav .sub-menu .sub-item a:hover { color: #83191f; display: block;}
.main-nav .sub-menu .sub-menu { background: #fff;}
.main-nav .sub-menu .sub-menu .sub-item a { text-indent: 30px;}
.main-nav .sub-menu .sub-menu .sub-menu .sub-item a { text-indent: 40px;}

/**搜索样式**/
.search-bar {float: right;width: 180px;overflow: hidden;margin-right: 20px;}
.wp-search { position: relative; padding: 8px 0;}
.wp-search form { display: block;}
.wp-search .search-input {padding-left: 10px;padding-right: 10px;margin-right: 28px;background: #fff;}
.wp-search .search-input input.search-title { width: 100%; height: 22px; line-height: 22px; border: 0; outline: 0; background: none; color: #fff; font-size: 14px; padding: 3px 0;}
.wp-search .search-btn {width: 28px;height: 28px;position: absolute;right: 0;top: 50%;margin-top: -14px;}
.wp-search .search-btn input.search-submit {width: 100%;height: 28px;border: 0;outline: 0;background: url(images/nav-icon-arrow-1.png) #fff no-repeat center;cursor: pointer;}

/**slide**/
#slide .swiper-container { max-height: 300px; height: 120px; overflow: hidden; width: 100%;}
#slide img { width: 100%; vertical-align: top; height: 120px;}
#slide .swiper-button-prev, #slide .swiper-button-next { width: 30px; height: 54px;}
#slide .swiper-button-prev { background: url(images/slide-navbtn.png) no-repeat 0 50%;}
#slide .swiper-button-next { background: url(images/slide-navbtn1.png) no-repeat right 50%;}

#container .wp-panel { padding-top: 20px;}

/*新闻列表*/
.wp-post {}
.wp-post .post-head { margin: 0px 15px;}
.wp-post .post-head .head-bar { position: relative; height: 37px; border-bottom: 1px solid #e4e4e4;}
.wp-post .post-head .post-title { display: inline-block; font-size: 18px; font-weight: normal; color: #84191f; line-height: 36px; border-bottom: 3px solid #84191f;}
.wp-post .post-head .post-title span { display: inline-block; line-height: 36px;}
/*more*/
.wp-post .post-head .post-more { width:24px; height: 24px; line-height: 24px; position: absolute; right: 10px; top: 50%; margin-top: -12px;}
.wp-post .post-head .post-more a { display: block; width:24px; height: 24px; line-height: 24px; background:url(images/more.png) no-repeat center;}
.wp-post .post-head .post-more a:hover {}
.wp-post .post-body { margin: 10px 15px;}

.post-news .news-item { line-height: 28px; vertical-align: top; overflow: hidden; position: relative;}
.post-news .news-item .item-title { display: block; margin-right: 50px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.post-news .news-item .item-time { display: block; text-align: right; width: 40px; height: 20px; line-height: 20px; position: absolute; right: 0; top:50%; margin-top: -10px; color: #a0a0a0;}

.wp-post.post-5 .post-news .news-item { line-height: 26px; vertical-align: top; overflow: hidden; position: relative;}
.wp-post.post-5 .post-news .news-item .item-title { display: block; margin-right: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.wp-post.post-5 .post-news .news-item .item-title a { font-size:16px; font-weight:bold;}
.wp-post.post-5 .post-news .news-item .item-summary { display: block; line-height: 20px; color: #a0a0a0; margin-top:10px; font-size:12px;}

/*快速通道*/
.wp-post.post-11 .menu-item { width: 48%; margin-bottom:15px;}
.wp-post.post-11 .menu-item.i1,.wp-post.post-11 .menu-item.i3,.wp-post.post-11 .menu-item.i5 { float: left;}
.wp-post.post-11 .menu-item.i2,.wp-post.post-11 .menu-item.i4,.wp-post.post-11 .menu-item.i6 { float: right;}
.wp-post.post-11 .menu-item a { display: block; font-size: 14px; line-height: 22px; text-align: left; padding:10px 0; padding-left: 35px; color: #fff;}
.wp-post.post-11 .menu-item a:hover {}
.wp-post.post-11 .menu-item.i1 a { background: url(images/nav1.png) #c5b671 no-repeat 5px center;}
.wp-post.post-11 .menu-item.i2 a { background: url(images/nav2.png) #68b5ad no-repeat 5px center;}
.wp-post.post-11 .menu-item.i3 a { background: url(images/nav3.png) #af79cf no-repeat 5px center;}
.wp-post.post-11 .menu-item.i4 a { background: url(images/nav4.png) #abb668 no-repeat 5px center;}
.wp-post.post-11 .menu-item.i5 a { background: url(images/nav5.png) #3a89c4 no-repeat 5px center;}
.wp-post.post-11 .menu-item.i6 a { background: url(images/nav6.png) #c59265 no-repeat 5px center;}

@media screen and ( max-width: 339px) { 
	.wp-post.post-11 .menu-item a { font-size: 12px;}
}

.wp-column-menu { width: 100%; background-color: #f5f5f5; position: relative;}
.wp-column-news { width: 100%;}
.wp-column-news .column-news-box { margin: 0 6px;}

/**栏目列表**/
.column-head { line-height: 28px;}   /**位置栏目背景**/
.column-head .column-anchor { background: #83191f; padding: 6px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; background: url(images/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title { display: inline-block; float: left; font-size: 16px; color: #fff; font-weight: normal;}		/**位置栏目字体**/
.column-list-wrap li { width: 100%; vertical-align: bottom;}

.column-list-wrap li a { display: block; width: 100%; border-bottom: 1px solid #E6F0F8; font-size: 16px; background: #fff;}
.column-list-wrap li a:hover { color: #83191f; text-decoration: none;}
.column-list-wrap li.selected a.selected { color: #83191f;}
.column-list-wrap li a span { display: block; padding: 10px; padding-left: 20px; line-height: 22px; padding-top: 6px; padding-bottom: 6px;}

.column-list-wrap .sub-list li a { font-size: 14px;}
.column-list-wrap .sub-list li a:hover { color: #83191f;}
.column-list-wrap .sub-list li.selected a.selected { color: #83191f;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 28px; line-height: 18px;}

.column-list-wrap .sub-list .sub-list li a { font-size: 12px;}
.column-list-wrap .sub-list .sub-list li.selected a.selected {}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px;}
.column-list-wrap .sub-list .sub-list .sub-list li a {}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected {}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px;}
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}
.column-body { display: none;}
.list-meta .column-title { font-size: 16px;}

/** 栏目新闻*/
.wp-banner {}
.wp-banner .wp-inner { position: relative;}
.banner img { width: 100%; vertical-align: top;}

.list-head { padding: 10px 0; border-bottom: 1px solid #e5e5e5;}
.list-meta .column-title { display: none; float: left; display: inline-block; white-space: nowrap; line-height: 24px; font-size: 16px;} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #000;}
.list-meta .column-path a { color: #000;}
.list-meta .column-path a:hover { color: #83191f;}
.list-meta .column-path, .list-meta .column-title { float: none;}

/**栏目新闻列表**/
.column-news-con { padding: 10px 0;}
.column-news-list .column-news-item { display: block; position: relative; border-bottom: 1px dotted #b1b1b1; line-height: 28px; padding: 2px 5px;}
.column-news-list .column-news-item:hover { color: #83191f;}
.wp_entry { width: auto; margin: 0 4px;}
.wp_entry, .wp_entry p, .wp_entry, .wp_entry span { line-height: 1.7; font-size: 14px!important; text-align: justify;}
.wp_entry p { margin-bottom: 5px;}
.column-news-list .wp_entry img { vertical-align: middle; max-width: 100%;}   /**列表页文章图片大小限制**/
/**分页**/
.wp_paging .pages_count, .wp_paging .page_jump { display: none;}

/**文章页**/
.info-box { margin: 0 6px;}
.article { padding: 10px 0;}
.article h1.arti-title { line-height: 26px; padding: 5px 0; font-size: 18px; font-weight: normal; color: #83191f; text-align: center; border-bottom: 1px solid #ccc} /**文章标题**/
.article .arti-metas { line-height: 26px; text-align: center; padding: 5px 0;}
.article .arti-metas span { display: inline-block; margin: 0 5px; font-size: 12px; color: #787878;} /**文章其他属性**/
.article .entry { margin: 0 4px; overflow: hidden;} /**文章内容**/
.article .entry, .article .entry p { line-height: 1.7; font-size: 14px; text-align: justify;}
.article .entry p { margin-bottom: 5px;}
.article .entry .read img { vertical-align: middle; max-width: 100%; margin-bottom: 5px;}   /**文章阅读部分图片大小限制**/

/**底部**/

#links { background: #84191f;}
#links .inner { padding: 10px 15px;}

#footer { background: #313131;}
#footer .inner { padding: 15px;}
#footer .inner .footer-info { float:left;}
#footer .inner .footer-info, #footer .inner .footer-info p { color: #fff; line-height: 18px; font-size: 12px; text-align: left;}

.foot_l { float:right; padding: 20px 0;}
.foot_l .icons {}
.foot_l .icons a { display:inline-block; width:28px; height:28px; margin:0 6px; background: url(images/ss.png) no-repeat;}
.foot_l .icons a.weixin { position: relative;}
.foot_l .icons a.weixin img { display:none; position: absolute; top: -85px; left: -19px;}
.foot_l .icons a.weixin:hover img { display:block;}
.foot_l .icons a.email { background-position:-34px 0;}

.links-wrap {position: relative;float: left;display: inline-block;margin-left: 0px;width: 30%;height: 24px;line-height: 24px;margin-right: 5%;}
.links-wrap.mbox3 { margin-right: 0;}
.links-wrap a.links-arrow {font-size: 12px;display: block;height: 24px;line-height: 24px;padding: 0 20px 0 0;color: #fff;text-align:left;background: url(images/sanj.png) no-repeat right center; border: 0;}
.links-wrap a.links-arrow:hover {cursor: pointer; background: url(images/sanj.png) no-repeat right center;}
.links-wrap .link-items {position: absolute;width: auto;min-width: 150px;height:auto;max-height: 230px;overflow: auto;overflow-x:hidden;left: 0;bottom: 24px;background: #fff;display: none;border: 1px solid #83191f;}
.links-wrap:hover .link-items {display: block;}
.links-wrap .link-items a { display: block; line-height: 20px; padding: 2px 6px; color: #2c2c2c; font-size:12px;}
.links-wrap .link-items a:hover { color: #83191f; background: none; cursor: pointer;}
